  <resources>
    <string name="0647tsif">Profil</string>
    <string name="2Q6Mm9Jo">Oyun Kumandası Ayarları</string>
    <string name="2zcrC0h1">Oynanış</string>
    <string name="3CpNUnVl">İptal</string>
    <string name="3CsACce8">Çıkış</string>
    <string name="4Dd2xgPm">Ağırlık</string>
    <string name="4NaOKslb">-</string>
    <string name="4OGDnOVE">{OPPONENT_NAME} ile</string>
    <string name="5baU17n0">Eşleştirme özelliği şu an için devre dışı</string>
    <string name="5k4dxUEJ">Birlikler</string>
    <string name="5Pea977J">Kültür</string>
    <string name="5UJJLzaL">Sizin kriterlerinizle arayan oyuncu sayısı: </string>
    <string name="5Z0pvuNL">Seviye {LEVEL}</string>
    <string name="61isYVW0">{USER_NAME} isimli oyuncu bulunamadı</string>
    <string name="6GSXsdeX">Hız</string>
    <string name="6MQaCah5">Bir Oyuna Katıl</string>
    <string name="6Pjb3Rya">Oylamalar devre dışı</string>
    <string name="6syoutpV">{WHISPER_TARGET} isimli oyuncudan</string>
    <string name="74PKmRWJ">Saçı Döndür</string>
    <string name="7qySRF2T">Ping</string>
    <string name="8nJFaJio">Parola</string>
    <string name="AaAcmalE">Şu oyuncu tarafından bir partiye katılmak için davet edildiniz:</string>
    <string name="aB4Md0if">Oyuncu Var</string>
    <string name="ahiBhAqU">Zırh</string>
    <string name="aO3avkK9">Eşleştirme Devre Dışı</string>
    <string name="ApD0xQXT">{STR1}: {STR2}</string>
    <string name="aRzlp5XH">OLUŞTUR</string>
    <string name="aVixswW5">Takım Seçimi</string>
    <string name="b31ITmm0">İstif Adedi</string>
    <string name="b9PT1Yxc">Bir oyun türü seçin</string>
    <string name="BAaS5Dkc">Uygula</string>
    <string name="bIcFZT6L">Kaş Türü</string>
    <string name="bON4Kn6B">Otomatik Atama</string>
    <string name="BrYUHFsg">OYUN SEÇ</string>
    <string name="bsiRNJtk">{NAME}:</string>
    <string name="cDzWYQrz">Varsayılan ayarlara sıfırla?</string>
    <string name="chfTxqZg">Geçersiz komut.</string>
    <string name="cK5DE88I">YOK</string>
    <string name="cLJdeUWz">Boy:</string>
    <string name="D0TbQm4r">GEDİK AÇILDI</string>
    <string name="d5SNB0HV">{ITEM_NAME} Öğesini Al</string>
    <string name="DAVb2Pzg">Çarpma Hasarı</string>
    <string name="Dbkx4v90">RAUNT KAYBEDİLDİ</string>
    <string name="DdOgvhsV">Sunucudan At</string>
    <string name="DKqLY1aJ">Kuşan</string>
    <string name="DmaP2qaR">Ten Türü</string>
    <string name="dMdmyb3Y">Parola Korumalı</string>
    <string name="DoDZGYf6">Bir oylama türü seçin</string>
    <string name="DQvGNQ0g">Emir altında herhangi bir birim yok.</string>
    <string name="eCOJSSUH">({BOT_COUNT} Bot)</string>
    <string name="eGuQKRhb">Alandan ayrılıyorsunuz!</string>
    <string name="Etjqamlh">{PLAYER_COUNT} Oyuncu</string>
    <string name="EUAKPHek">Yapı:</string>
    <string name="F7dBjl83">Özel Savaş özelliği şu an için devre dışı</string>
    <string name="FD7EQDmW">Oyun aranıyor</string>
    <string name="ffjTMejn">İstatistikler</string>
    <string name="fM9E7frB">Performans</string>
    <string name="FRSGOfUJ">Dövüş Kaydını Aç / Kapa</string>
    <string name="ftoSCQ0x">Uzunluk</string>
    <string name="g1lgiwn1">Giriş Yapılmadı</string>
    <string name="G6hYIR5k">Ses Perdesi:</string>
    <string name="gcl2duJH">Rozetinizi sıfırlayın</string>
    <string name="GGseMDd3">Dayanıklılık</string>
    <string name="GMhOZGnb">Ölüyken emir veremezsiniz.</string>
    <string name="GmU1to3Y">İstatistikler</string>
    <string name="gqNxq11A">Görevler</string>
    <string name="GXosklej">Basit Eğlence</string>
    <string name="gzdNEM76">Bir Oyun Oluştur</string>
    <string name="H1emUb6k">Yaş:</string>
    <string name="hazebV8x">Karakter Özelleştirme</string>
    <string name="hbwp3g3k">+{FRIEND_COUNT}\narkadaş</string>
    <string name="Hp2wp3et">Kabul Et (F1)</string>
    <string name="HXxNfncd">Savaş Sonu</string>
    <string name="i0OEsfLt">Özel Savaş Devre Dışı</string>
    <string name="IBEJPlEj">Ana Sayfa</string>
    <string name="Ie9I2Bha">Saplama Hasarı</string>
    <string name="iKtIhlbo">Raunt</string>
    <string name="IlQnJsUp">Ele Geçirilen Bayraklar:</string>
    <string name="iLUiaRsj">Dost</string>
    <string name="iNqucBor">Giriş Yapılıyor</string>
    <string name="J0vjDOFO">Saplama Hızı</string>
    <string name="Jd44GGJW">{TEAM} takım araya girerken avantajlıydı</string>
    <string name="JKCounzE">Görüntü</string>
    <string name="JPimShCw">Oyun Türü</string>
    <string name="jy9orOJz">Oyna</string>
    <string name="jZ6GblZu">Favorilere Ekle</string>
    <string name="K1Gb5a5Q">Oyunu Anti-Hile ile çalıştırmanız gerekli</string>
    <string name="K9XhWUQi">Reddet (F2)</string>
    <string name="kftE5nvv">At Zırhı</string>
    <string name="kG0xuyfE">Ordugah</string>
    <string name="koX9okuG">Hiçbiri</string>
    <string name="l2CNxPXG">Diş Türü</string>
    <string name="LlrlE199">Hala kuşatma silahları koyabilirsiniz.\nYine de başla?</string>
    <string name="LrE2cUnG">Şu An Devre Dışı</string>
    <string name="lugGPVOb">Giriş Yap</string>
    <string name="lWDq0Uss">KATIL</string>
    <string name="macpKFaG">Ses</string>
    <string name="mAxXKaXp">Sıfırla</string>
    <string name="meFS5F4V">-{DAMAGE}</string>
    <string name="Met1U45t">Fare ve Klavye</string>
    <string name="MsAb6hed">{TEAM} takım temizlendi</string>
    <string name="NaZ6xg33">Katılacak uygun bir sunucu bulunamadı</string>
    <string name="nFvVw68B">Partiye Davet Et</string>
    <string name="NJolh9ye">Son Oyunlar</string>
    <string name="NLKmdNbt">Ara</string>
    <string name="NqarFr4P">Ayarlar</string>
    <string name="NUSH5bJu">Bir sonraki seviyeye {EXPERIENCE} tp</string>
    <string name="oBbiVeKE">Sağlık</string>
    <string name="oHaWR73d">Tamam</string>
    <string name="oibdTnXP">Silah Hakimiyeti</string>
    <string name="OSoAVlqc">Kuşanıldı</string>
    <string name="OVcoYxj1">Sunucu Adı</string>
    <string name="OwqFpPwa">Filtreler</string>
    <string name="P7moPm3F">Parti lideri olarak ata</string>
    <string name="pguhTmXw">Savaş Sonuçları</string>
    <string name="pSheKLB4">İzleyici</string>
    <string name="Q50X65NB">Sınıflar</string>
    <string name="qaycA9YY">Toplam Övgü:</string>
    <string name="QDNcl3DH">Parti Daveti</string>
    <string name="qe46yXVJ">DENGELEME İÇİN KİLİTLİ</string>
    <string name="qFPBhVh4">Yenile</string>
    <string name="QfTt7YRB">Atış Oranı</string>
    <string name="qXxpITdc">Göz Rengi:</string>
    <string name="R28ac5ij">{NUMBER} Oyuncu</string>
    <string name="r5WzivPb">Raunt Süresi</string>
    <string name="Rc95Kq8r">Lütfen bekleyin...</string>
    <string name="RCuCoVgd">RAUNT KAZANILDI</string>
    <string name="RfXJdNye">Oyuncu</string>
    <string name="rg7OuWS2">Manevra</string>
    <string name="RNgWFLIO">Savurma Hasarı</string>
    <string name="Rzor6tbG">Kozmetikler</string>
    <string name="S2bKbhTc">OTOMATİK OYUN BULMA</string>
    <string name="s31DnnAf">Hasar</string>
    <string name="saZ1OvPt">Bağlantı kurmak için giriş butonuna basabilirsiniz</string>
    <string name="SKjI2a8V">Partiden Çık</string>
    <string name="SoQcsslF">MEVCUT TAKIM</string>
    <string name="sPmQz21k">Düşman</string>
    <string name="SxxxusWS">Atmak için bir oyuncu seçin</string>
    <string name="TAnabTdy">İsabet</string>
    <string name="tFLLx4J4">En Çok Oynanan Sınıflar</string>
    <string name="tjioq56N">Arkadaş Listesi</string>
    <string name="TxphX8Uk">Konuşlanma</string>
    <string name="TzYWE9tA">Son Oyun Bulunamadı</string>
    <string name="U4dzbzNb">Sunucuya bağlanırken lütfen bekleyin</string>
    <string name="uNBpT3vs">Arayan toplam oyuncu sayısı: </string>
    <string name="uUoSmCBS">Bannerlord Oynuyor</string>
    <string name="uvwLriAX">[{KEY_NAME}] tuşuna basarak skor tablosunu açın</string>
    <string name="UYnLfaCY">Satın Al</string>
    <string name="V305MaOP">Çevrimiçi</string>
    <string name="v6J8ILV3">Parola Yok</string>
    <string name="VOTau449">Kilitli</string>
    <string name="vZTWMqUp">Sadece parti liderleri diğer parti üyeleri üzerinde eylem yapabilir</string>
    <string name="w2yV4Wib">Anket Reddedildi</string>
    <string name="W4DLzPSb">Sunucu dolu değil</string>
    <string name="w9m11T1y">Harita</string>
    <string name="wGjQgQlY">Yeni oyunun başlamasına:</string>
    <string name="WiNRdfsm">Bitti</string>
    <string name="wkIVxzV6">Yeniden Başlat</string>
    <string name="WOQZBmMx">Sunucular</string>
    <string name="wTtyFa89">OYNA</string>
    <string name="wuKqRvc3">Oyun: {GAME_TYPES}  |  Bölge: {REGIONS}</string>
    <string name="wwr4V1jm">Yasaklamak için bir oyuncu seçin</string>
    <string name="xebFLnH2">Ses</string>
    <string name="XJTX8w8M">Isınma Aşaması - {GAME_MODE}{newline}Oyuncuların katılması bekleniyor</string>
    <string name="XLHkPwbb">Bir oyun haritası seçin</string>
    <string name="xTv4tCbZ">Herkes!! Beni dinleyin</string>
    <string name="Y94H6XnK">Kabul Et</string>
    <string name="yA45PqFc">OYUN BUL</string>
    <string name="YAaAlbkX">Oyun Süresi</string>
    <string name="yJsE4Ayo">Savurma Hızı</string>
    <string name="yjyJgRVt">{TEAM} takımın morali bitti</string>
    <string name="YK3nXtoM">Arkadaşlar</string>
    <string name="yS7PvrTD">TAMAM</string>
    <string name="yUpH2mQ4">Mühimmat</string>
    <string name="zBld61ck">Ağırlık:</string>
    <string name="zfN0N8xN">Toplam Oynama Süresi:</string>
    <string name="zMbYCQa5">Ortalama Skor:</string>
    <string name="Zv1lg272">Çevrimdışı</string>
    <string name="zxBBzoTH">{DUEL_NAME} ile düello {DUEL_REMAINING_TIME} saniye içerisinde başlıyor.</string>
  </resources>
